{% extends 'base.html.twig' %}

{% block title %}TwitAgain!{% endblock %}

{% block body %}
    <div class="container">
        <div class="links">
            <div id="home" class="btnLink"><i class="fas fa-home"></i>Home</div>
            <div id="profile" class="btnLink"><i class="fas fa-user"></i>Profile</div>

            <div id="tweet" class="socleBtnTweet">Tweet
                <div class="btnTweet"></div>
            </div>

            <div id="populaire" class="trends">
                <h5 class="marge1em">Trends for you</h5>
                {% include('trends.html.twig') %}
                {% include('trends.html.twig') %}
                {% include('trends.html.twig') %}
                <div class="show-more">
                    <a href="#">Show more</a>
                </div>
            </div>
        </div>

        <div class="containerNews">
            <div class="home">Home
            </div>

            {% include('publish-form.html.twig') %}
            {% include('post.html.twig') %}
            {% include('post.html.twig') %}
            {% include('post.html.twig') %}

        </div>

        <div class="recherche">
            <div id="fctRecherche">
                {% include('search-form.html.twig') %}
            </div>



            <div id="suggestion"  class="follow-suggestions">
                <h4 class="marge1em">Who to follow</h4>
                {% include('follow-suggestions.html.twig') %}
                {% include('follow-suggestions.html.twig') %}
                {% include('follow-suggestions.html.twig') %}
            </div>


            <div class="show-more">
                <a href="#">Show more</a>
            </div>
        </div>

    </div>



    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"  integrity="sha256-4+XzXVhsDmqanXGHaHvgh1gMQKX40OUvDEBTu8JcmNs="  crossorigin="anonymous"></script>

{% endblock %}